Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2010-06-14 Assigned To: Karol Gusak
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Update CLDR data to current version
Description

The CLDR data in the Resources folder is currently 1.6.1 as of 2008-07-23. An upgrade to the current version will a) ensure current
locale data and b) make sure we have adjusted (if needed) to any changes in CLDR data before we actually start to use the Locale
subsystem in FLOW3.

Associated revisions
Revision 7469041f - 2010-06-22 10:06 - Karol Gusak

[~TASK] FLOW3 (Locale): Removed old CLDR data files. Relates to #8206.

Revision 858dcad4 - 2010-06-22 10:31 - Karol Gusak

[~TASK] FLOW3 (Locale): Updated CLDR data files to current version. Resolves #8206.

History
#1 - 2010-06-21 20:06 - Karol Gusak
- Status changed from New to Accepted

#2 - 2010-06-22 10:36 - Karol Gusak
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4610.
